codegroup 19981025-7 source package in Ubuntu

Changelog

codegroup (19981025-7) unstable; urgency=low


  * Upgrade standards version from 3.9.2.0 to 3.9.5.0 in debian/control
  * debhelper compat level 8 to 9, resulting in debian/control Build-Depends change
  * Minor changes in Makefile and debian/rules to support hardened building

 -- Vince Mulhollon <email address hidden>  Fri, 14 Feb 2014 22:36:27 -0600

Upload details

Uploaded by:
Vince Mulhollon
Uploaded to:
Sid
Original maintainer:
Vince Mulhollon
Architectures:
any
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe text
Xenial release universe text

Downloads

File Size SHA-256 Checksum
codegroup_19981025-7.dsc 1.1 KiB 51452a3de7ee4e21fa1a1615df80a74f8a75a2b59bc3bfa31ffcd8baac4d6c7b
codegroup_19981025.orig.tar.gz 48.5 KiB 3b188a346abfdd3e05f9cc000ad0ee575bbbba58e1e9b04c5f810a007a574fbc
codegroup_19981025-7.diff.gz 4.4 KiB 0de3448e4a95413d719737bd8ac16e3e3c24003e93deba9bc2962548a2a1db1b

Available diffs

No changes file available.

Binary packages built by this source

codegroup: No summary available for codegroup in ubuntu cosmic.

No description available for codegroup in ubuntu cosmic.

codegroup-dbgsym: No summary available for codegroup-dbgsym in ubuntu cosmic.

No description available for codegroup-dbgsym in ubuntu cosmic.